CRAN Package Check Results for Package packcircles

Last updated on 2019-07-16 07:50:57 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.3.3 45.55 40.12 85.67 OK
r-devel-linux-x86_64-debian-gcc 0.3.3 32.46 31.92 64.38 OK
r-devel-linux-x86_64-fedora-clang 0.3.3 109.48 OK
r-devel-linux-x86_64-fedora-gcc 0.3.3 102.27 OK
r-devel-windows-ix86+x86_64 0.3.3 97.00 64.00 161.00 OK
r-patched-linux-x86_64 0.3.3 43.92 39.57 83.49 OK
r-patched-solaris-x86 0.3.3 120.20 WARN
r-release-linux-x86_64 0.3.3 44.15 39.24 83.39 OK
r-release-windows-ix86+x86_64 0.3.3 76.00 92.00 168.00 OK
r-release-osx-x86_64 0.3.3 WARN
r-oldrel-windows-ix86+x86_64 0.3.3 114.00 66.00 180.00 OK
r-oldrel-osx-x86_64 0.3.3 WARN

Check Details

Version: 0.3.3
Check: re-building of vignette outputs
Result: WARN
    Error(s) in re-building vignettes:
     ...
    --- re-building ‘graph_packing.Rmd’ using rmarkdown
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    --- finished re-building ‘graph_packing.Rmd’
    
    --- re-building ‘intro.Rmd’ using rmarkdown
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    --- finished re-building ‘intro.Rmd’
    
    --- re-building ‘progressive_packing.Rmd’ using rmarkdown
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Quitting from lines 196-217 (progressive_packing.Rmd)
    Error: processing vignette 'progressive_packing.Rmd' failed with diagnostics:
    there is no package called 'webshot'
    --- failed re-building ‘progressive_packing.Rmd’
    
    SUMMARY: processing the following file failed:
     ‘progressive_packing.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
Flavor: r-patched-solaris-x86

Version: 0.3.3
Check: re-building of vignette outputs
Result: WARN
    Error(s) in re-building vignettes:
     ...
    --- re-building ‘graph_packing.Rmd’ using rmarkdown
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    --- finished re-building ‘graph_packing.Rmd’
    
    --- re-building ‘intro.Rmd’ using rmarkdown
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    --- finished re-building ‘intro.Rmd’
    
    --- re-building ‘progressive_packing.Rmd’ using rmarkdown
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Quitting from lines 196-217 (progressive_packing.Rmd)
    Error: processing vignette 'progressive_packing.Rmd' failed with diagnostics:
    cannot open the connection
    --- failed re-building ‘progressive_packing.Rmd’
    
    SUMMARY: processing the following file failed:
     ‘progressive_packing.Rmd’
    
    Error: Vignette re-building failed.
    Execution halted
Flavor: r-release-osx-x86_64

Version: 0.3.3
Check: re-building of vignette outputs
Result: WARN
    Error in re-building vignettes:
     ...
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Quitting from lines 196-217 (progressive_packing.Rmd)
    Error: processing vignette 'progressive_packing.Rmd' failed with diagnostics:
    cannot open the connection
    Execution halted
Flavor: r-oldrel-osx-x86_64